.post-list .post-title a {
    text-decoration: none;
}

.pagination a {
    padding-right: 20px;

}

.blog-sidebar input {
    width: 100%;

}

.meta {
    display: block;
    margin-bottom: .5rem;
}

.stephen-blog-wrap .blog-post {
    margin-bottom: .5rem;

}

.stephen-blog-wrap hr {
    margin: 0;
    padding: 0;
}


